{
  "paths": [
    {
      "_path": "Lib/site-packages/imageio-2.6.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/imageio-2.6.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "7aabcc30a6f905207c124df6ae8c51ec1d89ae8932998846a1a8e57a6b38783e",
      "size_in_bytes": 1307
    },
    {
      "_path": "Lib/site-packages/imageio-2.6.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "12e98efc9f0ebb8d07b96cd7370f594698615e333ce19b1e1488a47e83cc048f",
      "size_in_bytes": 2769
    },
    {
      "_path": "Lib/site-packages/imageio-2.6.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "8191752bc1d6b4a1bc8b9836ad1538db08267935762d6cf1d80c1d028e55cbb2",
      "size_in_bytes": 6544
    },
    {
      "_path": "Lib/site-packages/imageio-2.6.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "da81783e11b9622923beafd6d8bf9a8d59cd9dd9e594b548d37a2171efe7d22a",
      "size_in_bytes": 98
    },
    {
      "_path": "Lib/site-packages/imageio-2.6.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "c08bf458b640f55fa1d0d178a336ec407a3c626f7eb63e257ce1ba27d3efd777",
      "size_in_bytes": 131
    },
    {
      "_path": "Lib/site-packages/imageio-2.6.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "89252373ec04c3ec5b313bcc3922a0f399f4f84eccb3ef8ca3814b302f89d983",
      "size_in_bytes": 8
    },
    {
      "_path": "Lib/site-packages/imageio/__init__.py",
      "path_type": "hardlink",
      "sha256": "9e4b44b824bb06d02534a75fa7e641780089d011f9f3381a83c72abcb76109ec",
      "size_in_bytes": 1280
    },
    {
      "_path": "Lib/site-packages/imageio/__main__.py",
      "path_type": "hardlink",
      "sha256": "6c14a29b3dbd739169bf9bedd63c24bf3607caea86ea58c00c325b77bc7ef26b",
      "size_in_bytes": 5439
    },
    {
      "_path": "Lib/site-packages/imageio/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b23983cfa0625e5a15e97ba562d4d5c30432f1c65b66cc8bbc38a510336e84bc",
      "size_in_bytes": 1005
    },
    {
      "_path": "Lib/site-packages/imageio/__pycache__/__main__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "613ce5967dabb2823c80dec38a2771e8823dd142968a1639da68be4b975481ad",
      "size_in_bytes": 4230
    },
    {
      "_path": "Lib/site-packages/imageio/__pycache__/freeze.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "985a643de2713520fb20936d123ecbcd3fbfa5e298372591f0b6af15bfe64494",
      "size_in_bytes": 542
    },
    {
      "_path": "Lib/site-packages/imageio/__pycache__/testing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e2bcf0c901b4d312c98b3541176683b9e1ad5ad2cb00da8f78f10e6f67eb8a51",
      "size_in_bytes": 3148
    },
    {
      "_path": "Lib/site-packages/imageio/core/__init__.py",
      "path_type": "hardlink",
      "sha256": "3eb6ffbee48af778e3e003ef9ff849422ee9f5c5672e34d3166129880ece8556",
      "size_in_bytes": 694
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "88a47ad28a8ff2825009cf331fcbd08dddb8d8af4d0e64c3fecfa5988995f990",
      "size_in_bytes": 936
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/fetching.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0448ff9b61d2cee1a1024f788959bef3f75333c9bd2625f0b5f0ec9dc8f622af",
      "size_in_bytes": 6950
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/findlib.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6da72e2b75a36ff37988c956e1f5937aab04f5d9aa32f21332eb35b54ac5cffc",
      "size_in_bytes": 4263
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/format.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4966eea338c6d7c480f1aaa7e681640571f70dac6fc1c71fc3b70fc91e2ed434",
      "size_in_bytes": 24613
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/functions.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7fda1bb732e1904e74b2bcc017e41279f9c086ecbd7912f42346debeb0a08143",
      "size_in_bytes": 18253
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/request.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4d971af2e5c48eeadf48209535449109f67f9a681d5c3760b7bfddfabed38557",
      "size_in_bytes": 13373
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/util.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bc2c831b4b63acb7d16623c7916a5e5c352550a747eeb1d545d1b1d3f8cddad8",
      "size_in_bytes": 16583
    },
    {
      "_path": "Lib/site-packages/imageio/core/fetching.py",
      "path_type": "hardlink",
      "sha256": "be00900b688e5144e7bbd3126ce18eb0c052c9e8b1c6897ad4c5ca1216808b85",
      "size_in_bytes": 9276
    },
    {
      "_path": "Lib/site-packages/imageio/core/findlib.py",
      "path_type": "hardlink",
      "sha256": "07414a5e2a21c078882a0429485a2c8402dd993b18739ff541ce1ee70faae1c5",
      "size_in_bytes": 5740
    },
    {
      "_path": "Lib/site-packages/imageio/core/format.py",
      "path_type": "hardlink",
      "sha256": "eab43fe1e81e11e1d0b252fbe96d098644333ce0d5940f26dedec9d230ab36a3",
      "size_in_bytes": 25850
    },
    {
      "_path": "Lib/site-packages/imageio/core/functions.py",
      "path_type": "hardlink",
      "sha256": "a4edf3bf9514f20f336f4521a53061ce3ee007150e828ea6bb2f7465938d303c",
      "size_in_bytes": 21165
    },
    {
      "_path": "Lib/site-packages/imageio/core/request.py",
      "path_type": "hardlink",
      "sha256": "f6755db23e1410512fb0ce30ff21cb7ce6b74478c4dd7b38123b934b936fb693",
      "size_in_bytes": 20299
    },
    {
      "_path": "Lib/site-packages/imageio/core/util.py",
      "path_type": "hardlink",
      "sha256": "ca74fffc152409c49003e2106ca022eb5e2c1abb4d0b1e9143d038aa9d92eecb",
      "size_in_bytes": 19089
    },
    {
      "_path": "Lib/site-packages/imageio/freeze.py",
      "path_type": "hardlink",
      "sha256": "ab4024177ee03d052233bd869622ac271d06314fd77c008a4971923f2ff7425c",
      "size_in_bytes": 282
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__init__.py",
      "path_type": "hardlink",
      "sha256": "bb482126c66dfce973f3b89f6009a84ae7af6994c048872fa88dae2c60016342",
      "size_in_bytes": 3706
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7f01fbeaabec6552992f0d29b5e5822ddd68d2b304beddc7af7ff1e7860f3e5e",
      "size_in_bytes": 3720
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/_bsdf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9af83e365eb643e0024ccea5966988cc180e07dabd0b2e299bdb9516f4f12206",
      "size_in_bytes": 25453
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/_dicom.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fe9ccf81e904044994ecd3fb2feacc21fc1bfee8141f63a9f2c1d860679fa598",
      "size_in_bytes": 23096
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/_freeimage.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "67ddbe91b99cdfdf88b07558328aab1982f6e2765de99eb55b80c27715964316",
      "size_in_bytes": 28575
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/_swf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b6fc80270b5807908ff4e32d82c241800367f6672f3643e6b5f3aab2cf114a2f",
      "size_in_bytes": 21380
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/_tifffile.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1b4a0ccd210a7adcfd6e1c542d3201b090d68b912fe35e1480727c672ce22341",
      "size_in_bytes": 272984
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/avbin.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2b08bf312f4ecc1b9d71589b4d494cd61234e381b3a93b3e366e1215dd7319fb",
      "size_in_bytes": 12792
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/bsdf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fc88d605329e8ea21652fa91b1152dcc6d1cd11dc2222d454b26ac888b15ff2f",
      "size_in_bytes": 9839
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/dicom.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9bbff1d5494dc13057f28fb5445279d98e4d37092d442ff0b03ed21e3d4c0e2b",
      "size_in_bytes": 7012
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/example.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d07756c51444b7ea59bc69be728ca14d625b4556ea6c920f8c75c5e060d92284",
      "size_in_bytes": 3603
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/feisem.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5816202b230c7818896e422cc79ded3e8363caae5c870bfff500493fad80f9bc",
      "size_in_bytes": 3108
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/ffmpeg.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "73e9871f31cce16240eb6cf4041992ea3fbaa149765f8f20af4387d60d668345",
      "size_in_bytes": 19103
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/fits.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c6180066852248e021e3e7e1de51133cc0304d9f182b39678e86f964b76c6676",
      "size_in_bytes": 5030
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/freeimage.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "01f77fed5e1f344f34a4a36c678b93ce767186a845503855f9ab6f2b4b2bfb6a",
      "size_in_bytes": 17316
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/freeimagemulti.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bdb02d2b06bcaa00a601c85ddee99dfdce2b1a260dfbaa11ed51e18f0b1b0209",
      "size_in_bytes": 10990
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/gdal.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9f90eef117ce2fa87fde5e9a5526ccde6afa0789582c3aa8b37a9d949eb6d76a",
      "size_in_bytes": 2465
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/grab.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fd2f82070a66fda45469b504648e83dc54f9f09b605d4e444ee110a913ee4c4e",
      "size_in_bytes": 4064
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/lytro.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "352db82ad320f67026663d6bb87bddbadf343507a57e8624529b587e0d48e827",
      "size_in_bytes": 16437
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/npz.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "88e96159e27dfca357dde01b205d4f767572c51992a6cf88b9eaca42af523f6e",
      "size_in_bytes": 3944
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/pillow.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "03b3afc42b6c0df8656ec8dd5f108c78fa10d1c544ac73dc20c644e42b150b23",
      "size_in_bytes": 25457
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/pillow_info.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "433d2eaec81479cf6e632d5074849b541411f2d10d6edd4b8dcfc51960f77ace",
      "size_in_bytes": 36244
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/pillowmulti.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "46a897aa3fb81d1a0fe054d42a6ed1ceb5812f71ae926cc31248b42e7f77168f",
      "size_in_bytes": 10480
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/simpleitk.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "43eed8f50ad3826b97c42035468207dbfcdd56a314ae8a3ec3d1f195e02d2e73",
      "size_in_bytes": 4134
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/spe.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "04843b08f1c936f120c4892d84441a861f3e0becac1917b4b369b4a717ce7745",
      "size_in_bytes": 11678
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/swf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4d7649e26e2f0ac506d714e3c4dc053026a13e13f226be390e8bbfabf0d1c7f8",
      "size_in_bytes": 9031
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/tifffile.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "426c3717a30d83c20541eedc2b4c569699f3237c459ba21b7c798cf915cc1bce",
      "size_in_bytes": 10076
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/_bsdf.py",
      "path_type": "hardlink",
      "sha256": "a525dfb2ef37954f5d4a2ed2fd06b8fa2f8b42c8026b44ad7153f1014edf499c",
      "size_in_bytes": 32971
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/_dicom.py",
      "path_type": "hardlink",
      "sha256": "b44db53c9f330b015486d24efd09cb34880e9c27519ce8ac12e5e82aa7731a15",
      "size_in_bytes": 34043
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/_freeimage.py",
      "path_type": "hardlink",
      "sha256": "5c5977c3d1a9638d1951108a0e9c7fc2eaa97fd9afd1b49691b3821fe4acddb0",
      "size_in_bytes": 52080
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/_swf.py",
      "path_type": "hardlink",
      "sha256": "cc25c8400628083cfc19bae8888f5caed740d57e580c14b7b7625bffb313ed79",
      "size_in_bytes": 26618
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/_tifffile.py",
      "path_type": "hardlink",
      "sha256": "ceb979e1c7c2616893e04a90c9516c8a0587124af4058f15516147052410d10f",
      "size_in_bytes": 367400
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/avbin.py",
      "path_type": "hardlink",
      "sha256": "191ea4742bdf21207f87400f4bdd2eec7a0d0357854d5e27a699d9f321690d97",
      "size_in_bytes": 17010
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/bsdf.py",
      "path_type": "hardlink",
      "sha256": "16d0c4897704aca960660a4abc9757d635016aa7dc64b48002734f4a01b3b85e",
      "size_in_bytes": 11645
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/dicom.py",
      "path_type": "hardlink",
      "sha256": "e692fb6514ae1d5e34723c373ecca1a0da09c1077e1bcf3df1d633afb1fb3bb9",
      "size_in_bytes": 10430
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/example.py",
      "path_type": "hardlink",
      "sha256": "7ae924fb40f7642edb81b95fb638b6b45155ffc00f3995574edbd665bec88c79",
      "size_in_bytes": 5779
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/feisem.py",
      "path_type": "hardlink",
      "sha256": "01f8252ae69d090127c37a3fead5e1da7356866751baa327b2c1bd6403ba0eb8",
      "size_in_bytes": 3417
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/ffmpeg.py",
      "path_type": "hardlink",
      "sha256": "f7dde2736c67dac31d11d99ff0cb48bac4f1de2f5193a882c59bbf9e8491a937",
      "size_in_bytes": 28565
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/fits.py",
      "path_type": "hardlink",
      "sha256": "bb7c0ba558d5c59faf7b4476fb5e4f59400ab3e1fb5d8bb8c73364148c95c70e",
      "size_in_bytes": 4845
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/freeimage.py",
      "path_type": "hardlink",
      "sha256": "9b9d1ab3b9397d914cdda8223afda05a441b4f7a2ab720739bf9f43ae0bc9ccf",
      "size_in_bytes": 18953
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/freeimagemulti.py",
      "path_type": "hardlink",
      "sha256": "983977068a31b5c19a7996a311eee1c0ab99e2019cb69abae0c2654ab72b4669",
      "size_in_bytes": 11839
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/gdal.py",
      "path_type": "hardlink",
      "sha256": "314fef47676972e0d0027d149608fc7500696705531c8ed5b946d97db00eb34b",
      "size_in_bytes": 1776
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/grab.py",
      "path_type": "hardlink",
      "sha256": "d3810c2325b723c8be61eda7813415c7e70843b65044529e89654adf3f51d112",
      "size_in_bytes": 3332
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/lytro.py",
      "path_type": "hardlink",
      "sha256": "b2555d21ab9914bcb1a32cd02230cecf0257c130adf6d58862a4037ea553fc13",
      "size_in_bytes": 24773
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/npz.py",
      "path_type": "hardlink",
      "sha256": "0d262064791c560fea467b48f5ac13c7de6fda48250a6210d1828b46d400fb76",
      "size_in_bytes": 3205
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/pillow.py",
      "path_type": "hardlink",
      "sha256": "8a3b63bbe554d6af42333bd3f28c9798a49692207d611069f33fbd08f6fb53ca",
      "size_in_bytes": 33068
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/pillow_info.py",
      "path_type": "hardlink",
      "sha256": "6d37b650f17186f4ee00c3f1cb753eb62e018e92f7ef75e694cc4021e467ff9c",
      "size_in_bytes": 37399
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/pillowmulti.py",
      "path_type": "hardlink",
      "sha256": "13cd184cb26aba78c6d88858c2cac742e7bd8b56a6cd8320cb07b50a70797d21",
      "size_in_bytes": 12840
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/simpleitk.py",
      "path_type": "hardlink",
      "sha256": "25c8ef0e3fbb0c13c628c6fd767533ead15ef578bcc590fc6a94a5cf3b5a4e8d",
      "size_in_bytes": 4139
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/spe.py",
      "path_type": "hardlink",
      "sha256": "bd1a5bab01de84e30d6f416c6ff952a2cc35babe10103945145959c32d7f8c5a",
      "size_in_bytes": 14696
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/swf.py",
      "path_type": "hardlink",
      "sha256": "e9d07df52d8c2a4ae9db2a819e7a4cd624f77d817a87971929463078e748fa82",
      "size_in_bytes": 12374
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/tifffile.py",
      "path_type": "hardlink",
      "sha256": "58c95f605c37e9d1fb309bfdef050fca95fd3f896b001ea392e9217fa9b52731",
      "size_in_bytes": 11101
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/astronaut.png",
      "path_type": "hardlink",
      "sha256": "88431cd9653ccd539741b555fb0a46b61558b301d4110412b5bc28b5e3ea6cb5",
      "size_in_bytes": 791555
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/chelsea.png",
      "path_type": "hardlink",
      "sha256": "97403c9c171d1aedd2026c7515e20208ef865eaab56d462c3c2eefade9b7d779",
      "size_in_bytes": 221294
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/chelsea.zip",
      "path_type": "hardlink",
      "sha256": "89e21b348b6cbe21dad21460856fcc04e8025dd9ebd52a7b32f0bfbd7103189a",
      "size_in_bytes": 221318
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/cockatoo.mp4",
      "path_type": "hardlink",
      "sha256": "5fde35f5a288ca86e216d2dc28188ab64b4560d3021f273faefdf0de80f38aa5",
      "size_in_bytes": 728751
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/newtonscradle.gif",
      "path_type": "hardlink",
      "sha256": "a663c4e076b5c48e0aac58c7777d2bb3193cb3053c098d08da278a62d02ff314",
      "size_in_bytes": 583374
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/realshort.mp4",
      "path_type": "hardlink",
      "sha256": "a8b35c2c2130453b9ea1172ad4af68ac027bc2483ef0545769684722127bfe18",
      "size_in_bytes": 96822
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/stent.npz",
      "path_type": "hardlink",
      "sha256": "60a83d2296b51ee6a53153e9ba96ba9020391b0c8952895d9d60a0a629ac6bb6",
      "size_in_bytes": 824612
    },
    {
      "_path": "Lib/site-packages/imageio/resources/shipped_resources_go_here",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/imageio/testing.py",
      "path_type": "hardlink",
      "sha256": "409498b1d147972a48ee11f7ee5e6d6297c4c9dc4ec5aa1fb6a230a334041661",
      "size_in_bytes": 3489
    },
    {
      "_path": "Scripts/imageio_download_bin-script.py",
      "path_type": "hardlink",
      "sha256": "a9de4d29116ceb5d976eeb1ad74f9bef0e426537b0b4fcc61f6765c17aa84f9a",
      "size_in_bytes": 236
    },
    {
      "_path": "Scripts/imageio_download_bin.exe",
      "path_type": "hardlink",
      "sha256": "993203a406e04936a07829b1f482fd27d739b640482e213f4c49ea1ee78a5fcf",
      "size_in_bytes": 40960
    },
    {
      "_path": "Scripts/imageio_remove_bin-script.py",
      "path_type": "hardlink",
      "sha256": "b3374da7426461db751dcffc40f32b4dbfdcaa8e3a602eab833db23d4b3693e9",
      "size_in_bytes": 232
    },
    {
      "_path": "Scripts/imageio_remove_bin.exe",
      "path_type": "hardlink",
      "sha256": "993203a406e04936a07829b1f482fd27d739b640482e213f4c49ea1ee78a5fcf",
      "size_in_bytes": 40960
    }
  ],
  "paths_version": 1
}